

P, TABLE, TD, FORM, INPUT, SELECT, TEXTAREA, OL, UL, LI { 
color: #000; 
font-weight: normal; 
font-size: 12px; 
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular 
}


H1 { color: #4f4f7d; font-size: 18px; font-family: Arial }

H2 { color: #2e3e44; font-size: 16px; font-family: Arial }

H3 { color: #191970; font-weight: bold; font-size: 14px; font-family: Arial }

H4 { color: #071003; font-size: 12px; font-family: Arial }

H5 { color: #000; font-size: 10px; font-family: Arial }

H6 { color: #00008b; font-size: 8px; font-family: Arial }



body   { 
font-family: arial;

scrollbar-3dlight-color: #FFFFFF; 
scrollbar-arrow-color: #0080C0; 
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-face-color: #FFFFFF; 
scrollbar-highlight-color: #0080C0; 
scrollbar-shadow-color: #0080C0; 
scrollbar-track-color: #FFFFFF  
}




A:LINK  { color: #2D4B9B }
A:VISITED  { color: #4b0082 }
A:ACTIVE  { color: #4b0082; background-color: transparent }
A:HOVER { color: #ffffff; background: #00AEEF; }


.footer { font-size: 8px; font-family: Arial;}


.headline {
	font-size: 12px;
	font-weight: bold;
	color: #2D4B9B;
	text-decoration: none;
}
.submenu {
	font-size: 10px;
}

.small {
	font-size: 8px;
}

.tiny {
	font-size: 6px;
}

.header {
	font-size: 12px;
}


.special {
	color: #005D99;
}

.note  {
	font-family : Arial;
	font-size : 9px;
	background : #dddddd;
	border : thin #000000 ridge;
	padding : .25cm;
}


.important  {
	color : red;
}

.condensed  {
	font-weight: bold;
	margin-top : .3cm;
	margin-bottom : .3cm;
}


.bodylink  {
	color: black;
	text-decoration: none;
}

.footerlink  {
	color: white;
	text-decoration: none;
}


.menulink  {
	color: white;
	font-weight: bold;
	text-decoration: none;
}

.cateslink {
color: #191970;
font-weight: bold;
text-decoration: none;
}

#set li {
font-color: black;
font-weight: bold;
font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
}

.comingsoon {
color: black;
font-weight: bold;
padding: 5px;
margin-left: 50px;
}

#greenreasons li{
margin-top: 15px;
line-height: 150%;
}

.greencover {
float: right;
padding: 5px;
}

.bold {
font-weight: bold;
}

.reasons {
overflow: auto;
height: 550px;
}


